jazyk=\u010De\u0161tina

nazev=Neku\u0159\u00E1k.net
popis=Datab\u00E1ze neku\u0159\u00E1ck\u00FDch restaurac\u00ED.
licence=\u00A9 2010 nekurak.net. Licence: Affero GPL.

uvod=\u00DAvod
registrovatSe=Registrovat se
prihlasitSe=P\u0159ihl\u00E1sit se
odhlasitSe=Odhl\u00E1sit se
pridatPodnik=P\u0159idat podnik
prihlasenyUzivatel=P\u0159ihl\u00E1\u0161en\u00FD u\u017Eivatel

prepinaniJazyku.cestina=\u010De\u0161tina
prepinaniJazyku.cestina.tip=str\u00E1nka ji\u017E je v \u010De\u0161tin\u011B
prepinaniJazyku.slovenstina=sloven\u0161tina
prepinaniJazyku.slovenstina.tip=p\u0159epnout na sloven\u0161tinu
prepinaniJazyku.anglictina=angli\u010Dtina
prepinaniJazyku.anglictina.tip=p\u0159epnout na angli\u010Dtinu

chybovaStranka.404.nazev=404 Str\u00E1nka nenalezena
chybovaStranka.404.popis=Takovou str\u00E1nku tu bohu\u017Eel nem\u00E1me.
chybovaStranka.500.nazev=500 Intern\u00ED chyba serveru
chybovaStranka.500.popis=N\u011Bco se bohu\u017Eel nepovedlo.

uvod.naposledyPridanePodniky=Naposledy p\u0159idan\u00E9 podniky
uvod.www=www str\u00E1nka
uvod.adresa=Adresa


prihlaseni.odhlaseniUspesne=Odhl\u00E1\u0161en\u00ED prob\u011Bhlo \u00FAsp\u011B\u0161n\u011B.
prihlaseni.nadpis=P\u0159ihl\u00E1\u0161en\u00ED
prihlaseni.nadpis.odhlaseni=Odhl\u00E1\u0161en\u00ED
prihlaseni.zadejte=Zadejte jm\u00E9no a heslo.
prihlaseni.chyba=Nespr\u00E1vn\u00E9 jm\u00E9no nebo heslo, zkuste to pros\u00EDm znovu.
prihlaseni.jmeno=Jm\u00E9no
prihlaseni.heslo=Heslo
prihlaseni.tlacitko=P\u0159ihl\u00E1sit se

pridatPodnik.nadpis=P\u0159id\u00E1n\u00ED nov\u00E9ho podniku
pridatPodnik.bylPridan=Podnik byl \u00FAsp\u011B\u0161n\u011B p\u0159id\u00E1n.
pridatPodnik.nebylPridan=P\u0159i p\u0159id\u00E1v\u00E1n\u00ED podniku do\u0161lo k chyb\u011B. Zkontrolujte pros\u00EDm zadan\u00E9 \u00FAdaje.
pridatPodnik.tlacitko=P\u0159idat podnik

dto.podnik.nazev=N\u00E1zev
dto.podnik.popis=Popis
dto.podnik.url=URL
dto.podnik.url.tip=www str\u00E1nka
dto.podnik.datum=Datum
dto.podnik.ulice=Ulice
dto.podnik.cisloPopisne=\u010D.p.
dto.podnik.cisloPopisne.tip=\u010D\u00EDslo popisn\u00E9
dto.podnik.mesto=M\u011Bsto

registrace.nadpis=Registrace nov\u00E9ho u\u017Eivatele
registrace.kontrola=Zkontrolujte pros\u00EDm zadan\u00E9 \u00FAdaje.
registrace.hotovo=\u00DA\u010Det byl \u00FAsp\u011B\u0161n\u011B zalo\u017Een, m\u016F\u017Eete se
registrace.hotovo.prihlasit=p\u0159ihl\u00E1sit
registrace.tlacitko=Registrovat se
registrace.potvrdit=Potvrdit registraci
registrace.vyjimka=Nepoda\u0159ilo se zalo\u017Eit u\u017Eivatele. Po\u017Eadovan\u00E1 p\u0159ezd\u00EDvka je pravd\u011Bpodobn\u011B obsazena.
registrace.vyjimka.necekana=Omlouv\u00E1me se, b\u011Bhem registrace do\u0161lo k nezn\u00E1m\u00E9 chyb\u011B.
registrace.vyjimka.token=Relace vypr\u0161ela, registraci nelze dokon\u010Dit. Vypl\u0148te pros\u00EDm formul\u00E1\u0159 znovu.
registrace.vyjimka.heslaSeNeshoduji=Hesla se neshoduj\u00ED. Pro kontrolu je pot\u0159eba vyplnit stejn\u00E9 heslo dvakr\u00E1t.
registrace.email.predmet=V\u00EDtejte na serveru Neku\u0159\u00E1k.net
registrace.email.text=Srde\u010Dn\u011B v\u00EDt\u00E1me nov\u00E9ho u\u017Eivatele: {0} \nVa\u0161e p\u0159ezd\u00EDvka: {1}

dto.uzivatel.prezdivka=P\u0159ezd\u00EDvka
dto.uzivatel.prezdivka.tip=U\u017Eivatelsk\u00E9 jm\u00E9no
dto.uzivatel.heslo=Heslo
dto.uzivatel.heslo.kontrola=Heslo znovu
dto.uzivatel.jmeno=Jm\u00E9no
dto.uzivatel.prijmeni=P\u0159\u00EDjmen\u00ED
dto.uzivatel.email=e-mail

hlasovani.graf.nadpis=M\u011Blo by se tu
hlasovani.graf.zadneHlasy=(zat\u00EDm nikdo nehlasoval)
hlasovani.graf.popisSloupce=hlas\u016F: {0}
hlasovani.graf.kourit=kou\u0159it
hlasovani.graf.nekourit=nekou\u0159it
hlasovani.TODO=TODO: lokalizovat Javascript

komentare.vypisNadpis=Koment\u00E1\u0159e k tomuto podniku
komentare.prihlasitSe=Pro vkl\u00E1d\u00E1n\u00ED koment\u00E1\u0159\u016F se pros\u00EDm p\u0159ihla\u0161te.
komentare.zadneKomentare=Zat\u00EDm nikdo nekomentoval.
komentare.=
komentare.=
komentare.=
komentare.=